/*============================================================================================*/
/* LEAVE REVIEW PAGE */
/*============================================================================================*/
.box_general.write_review {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background-color: #f4f4f4;
  padding-bottom: 25px;
}
.box_general.write_review h1 {
  font-size: 28px;
  font-size: 1.75rem;
}

.rating {
  display: inline-block;
  position: relative;
}

.rating-input {
  display: none;
}

.rating:hover .rating-star:hover,
.rating:hover .rating-star:hover ~ .rating-star,
.rating-input:checked ~ .rating-star {
  background-position: 0 0;
}

.rating-star,
.rating:hover .rating-star {
  cursor: pointer;
  float: left;
  display: block;
  margin-bottom: 0;
  width: 30px;
  height: 30px;
  background: url(../img/stars.svg) 0 -38px;
}

.fileupload {
  position: relative;
  width: 320px;
}

input[type=file] {
  background-color: #fff;
  border: 1px solid #dddddd;
  padding: 5px;
  height: auto;
  color: #999;
  border-radius: 3px;
}

input[type=file]::-webkit-file-upload-button, input[type=file].invalid::-webkit-file-upload-button, input[type=file].valid::-webkit-file-upload-button {
  color: #fff;
  font-size: 13px;
  border: 0;
  border-radius: 3px;
  padding: 8px 10px 8px 38px;
  background: #000000 url(../img/camera.svg) 8px center no-repeat;
  outline: none;
}
.rates {
  margin-bottom: 5px!important;
}
.latest_review > h4 {
  font-weight: 500;
  font-size: 21px;
  font-size: 1.3125rem;
  margin-bottom: 20px;
}
.latest_review .review_listing {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#form-review .progress {
  height: 10px;
  margin-bottom: 10px;
  overflow: hidden;
  background-color: #f5f5f5;
  border-radius: 4px;
}
#form-review .progress-bar {
  float: right;
  width: 0;
  height: 100%;
  font-size: 12px;
  color: #fff;
  text-align: center;
  background-color: #ed4956;
  -webkit-transition: width .6s ease;
  transition: width .6s ease;
}
#form-review .sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  white-space: nowrap;
  border: 0;
  margin-left: 5px;
  overflow: visible;
  clip: auto;
  color: #FFFFFF;
  font-family: Verdana, Geneva, sans-serif;
}
#form-review .col-1 ,
#form-review .col-2 {
  font-family: Verdana, Geneva, sans-serif;
  line-height: 1;
  font-size: 12px;
  height: 12px;
}
#form-review .rating-num {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 28px;
  line-height: 1;
  margin: 0 0 12px;
}
#form-review .rating {
  display: inline-block;
  position: relative;
  line-height: 1;
  margin: 0 0 8px;
}
#form-review .rating-text {
  font-weight: bold;
}
#form-review .users-review {
  margin-bottom: 15px;
}